_id: req_c429f04fff524687ae762643fc660ba9
type: Request
parentId: fld_ffddd6cb32c5496398c42d6842671a83
modified: 1689095332133
created: 1689095305974
url: "{{ _.backend }}/targets/1"
name: Delete targets
description: ""
method: DELETE
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686848911293.5
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
